#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-LuOkqi3uXgAKMAkLL2CaaM
key:                  hls-retrie-plugin-1.0.4.0-LuOkqi3uXgAKMAkLL2CaaM
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3f329d2fa94021ac0fcf765900f61662
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-LuOkqi3uXgAKMAkLL2CaaM
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-ESTw8FJfucgANp58seiMXg ghc-9.2.8
    ghcide-1.10.0.0-CDGj4rQgLxaFAIkSgVSteS
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    hls-plugin-api-1.6.0.0-6xxc1Oi77dcL7rWGRwYkK4
    hls-refactor-plugin-1.2.0.0-IQsVlWQdtIVJoxibd46l9u
    lsp-1.6.0.0-7UN9JZFLsNG7MKq3sSqAAX
    lsp-types-1.6.0.0-B6yJZGPzsq8YQYNPVCLr4
    retrie-1.2.3-CE5j13mc0io5BmLBjIqr09
    safe-exceptions-0.1.7.4-HIWSQ5JKw3jJI6jXyzVqe2 stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

